{
  "ranksAndPools": [{
    "mmr": 2929,
    "rank": 48,
    "bonusPool": 2463
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Valerian Pepper",
  "dateCrawled": "2025-07-05",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "5",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 263,
      "joinTimestamp": 1748774713,
      "mmr": 4303,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "CounterStar",
        "realm": 1,
        "clanTag": "CTGA",
        "id": "10366097",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 250,
      "points": 2076
    },
    {
      "wins": 324,
      "joinTimestamp": 1748759990,
      "mmr": 4128,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "DripDrop",
        "realm": 1,
        "id": "5462129",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 331,
      "points": 1925
    },
    {
      "wins": 140,
      "joinTimestamp": 1748773018,
      "mmr": 2852,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "StormXz",
        "realm": 1,
        "id": "3007100",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 128,
      "points": 918
    },
    {
      "wins": 57,
      "joinTimestamp": 1748735722,
      "mmr": 3990,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "OrsoBaLorso",
        "realm": 1,
        "clanTag": "MNGGTV",
        "id": "387780",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 44,
      "points": 424
    },
    {
      "wins": 22,
      "joinTimestamp": 1751615840,
      "mmr": 3399,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "iiiiiiiiii",
        "realm": 1,
        "id": "10993203",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 312
    },
    {
      "wins": 32,
      "joinTimestamp": 1748772740,
      "mmr": 3781,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "OrderGG",
        "realm": 1,
        "id": "4518198",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 49,
      "points": 256
    },
    {
      "wins": 8,
      "joinTimestamp": 1748767263,
      "mmr": 2250,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Othull",
        "realm": 2,
        "id": "944131",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 245
    },
    {
      "wins": 8,
      "joinTimestamp": 1748764392,
      "mmr": 2447,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Archone",
        "realm": 1,
        "id": "400273",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 21,
      "points": 195
    },
    {
      "wins": 7,
      "joinTimestamp": 1748768077,
      "mmr": 2327,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "pablosenior",
        "realm": 1,
        "id": "8027767",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 193
    },
    {
      "wins": 67,
      "joinTimestamp": 1748776068,
      "mmr": 2414,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "Oolon",
        "realm": 1,
        "id": "195862",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 64,
      "points": 132
    },
    {
      "wins": 1,
      "joinTimestamp": 1748748333,
      "mmr": 4184,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PochtiCock",
        "realm": 1,
        "clanTag": "Coсks",
        "id": "10667030",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 97
    },
    {
      "wins": 3,
      "joinTimestamp": 1748763500,
      "mmr": 4030,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kamui",
        "realm": 1,
        "clanTag": "HUAZI",
        "id": "10678004",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 95
    },
    {
      "wins": 40,
      "joinTimestamp": 1748757089,
      "mmr": 2460,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "jackchengkin",
        "realm": 1,
        "id": "10436244",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 45,
      "points": 80
    },
    {
      "wins": 41,
      "joinTimestamp": 1748734884,
      "mmr": 3186,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "Nocria",
        "realm": 2,
        "clanTag": "sc2swa",
        "id": "10815",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 33,
      "points": 76
    },
    {
      "wins": 40,
      "joinTimestamp": 1748777661,
      "mmr": 3436,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "ChoboPtah",
        "realm": 1,
        "clanTag": "waxxa",
        "id": "1302690",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 25,
      "points": 74
    },
    {
      "wins": 35,
      "joinTimestamp": 1748733298,
      "mmr": 2506,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "Cocokat",
        "realm": 1,
        "id": "1545359",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 35,
      "points": 68
    },
    {
      "wins": 8,
      "joinTimestamp": 1748767994,
      "mmr": 4439,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "VeNi",
        "realm": 1,
        "clanTag": "mCon",
        "id": "400353",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 58
    },
    {
      "wins": 29,
      "joinTimestamp": 1748774985,
      "mmr": 3357,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "LoveLose",
        "realm": 1,
        "clanTag": "STHTM",
        "id": "1675744",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 24,
      "points": 50
    },
    {
      "wins": 24,
      "joinTimestamp": 1748774802,
      "mmr": 2306,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "foudrepyygme",
        "realm": 1,
        "id": "7551185",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 24,
      "points": 42
    },
    {
      "wins": 23,
      "joinTimestamp": 1748740951,
      "mmr": 3636,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "NOOBSlayer",
        "realm": 1,
        "id": "10243945",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 11,
      "points": 40
    },
    {
      "wins": 23,
      "joinTimestamp": 1748741321,
      "mmr": 2612,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Noospheric",
        "realm": 1,
        "id": "11087292",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 13,
      "points": 38
    },
    {
      "wins": 18,
      "joinTimestamp": 1748755422,
      "mmr": 3119,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "SuperMAX",
        "realm": 1,
        "id": "10164558",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 36
    },
    {
      "wins": 20,
      "joinTimestamp": 1748739419,
      "mmr": 2752,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "Flow",
        "realm": 1,
        "clanTag": "LdTs",
        "id": "10526784",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 17,
      "points": 34
    },
    {
      "wins": 20,
      "joinTimestamp": 1748777344,
      "mmr": 3221,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "Rullzzzz",
        "realm": 2,
        "id": "320559",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 14,
      "points": 34
    },
    {
      "wins": 18,
      "joinTimestamp": 1748734585,
      "mmr": 2806,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "ZIeyKIzzy",
        "realm": 1,
        "clanTag": "ETBAV",
        "id": "8514693",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 16,
      "points": 32
    },
    {
      "wins": 18,
      "joinTimestamp": 1748773273,
      "mmr": 3319,
      "previousRank": 36,
      "teamMembers": [{
        "displayName": "physics",
        "realm": 1,
        "id": "11093847",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 30
    },
    {
      "wins": 16,
      "joinTimestamp": 1748878085,
      "mmr": 2481,
      "previousRank": 27,
      "teamMembers": [{
        "displayName": "Insomnia",
        "realm": 1,
        "id": "9628849",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 30
    },
    {
      "wins": 17,
      "joinTimestamp": 1748732367,
      "mmr": 3073,
      "previousRank": 33,
      "teamMembers": [{
        "displayName": "Daddio",
        "realm": 1,
        "id": "10900960",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 11,
      "points": 30
    },
    {
      "wins": 17,
      "joinTimestamp": 1748747242,
      "mmr": 3214,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ERankHunter",
        "realm": 1,
        "id": "8776725",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 28
    },
    {
      "wins": 16,
      "joinTimestamp": 1748774935,
      "mmr": 2738,
      "previousRank": 35,
      "teamMembers": [{
        "displayName": "Raiden",
        "realm": 2,
        "id": "2184132",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 13,
      "points": 26
    },
    {
      "wins": 15,
      "joinTimestamp": 1748736859,
      "mmr": 3128,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "VoiD",
        "realm": 1,
        "id": "8547654",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 22
    },
    {
      "wins": 12,
      "joinTimestamp": 1748740604,
      "mmr": 2164,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "Santas",
        "realm": 1,
        "id": "10711376",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 13,
      "points": 20
    },
    {
      "wins": 13,
      "joinTimestamp": 1748774124,
      "mmr": 3597,
      "previousRank": 93,
      "teamMembers": [{
        "displayName": "supergurvan",
        "realm": 1,
        "clanTag": "SY2G",
        "id": "2996537",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 18
    },
    {
      "wins": 10,
      "joinTimestamp": 1748751214,
      "mmr": 2668,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "VLAD",
        "realm": 2,
        "id": "2287776",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 14
    },
    {
      "wins": 11,
      "joinTimestamp": 1748771965,
      "mmr": 3615,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "lIlIlIlIlIlI",
        "realm": 2,
        "clanTag": "r000t",
        "id": "2169875",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 14
    },
    {
      "wins": 9,
      "joinTimestamp": 1749663159,
      "mmr": 2308,
      "previousRank": 42,
      "teamMembers": [{
        "displayName": "Svinny",
        "realm": 2,
        "id": "2232415",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 13,
      "points": 14
    },
    {
      "wins": 7,
      "joinTimestamp": 1748755302,
      "mmr": 2547,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "Lunafox",
        "realm": 2,
        "id": "2369424",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 12
    },
    {
      "wins": 7,
      "joinTimestamp": 1749362085,
      "mmr": 2094,
      "previousRank": 62,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 1,
        "id": "11062434",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 12
    },
    {
      "wins": 6,
      "joinTimestamp": 1748771475,
      "mmr": 1868,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "USELESS",
        "realm": 2,
        "id": "1908195",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 15,
      "points": 10
    },
    {
      "wins": 7,
      "joinTimestamp": 1748762314,
      "mmr": 2517,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "Bietola",
        "realm": 1,
        "id": "2631144",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 13,
      "points": 10
    },
    {
      "wins": 9,
      "joinTimestamp": 1748769762,
      "mmr": 3198,
      "previousRank": 48,
      "teamMembers": [{
        "displayName": "VaJJ",
        "realm": 1,
        "id": "10111164",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 10
    },
    {
      "wins": 8,
      "joinTimestamp": 1748774118,
      "mmr": 1860,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bifford",
        "realm": 1,
        "id": "288040",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 16,
      "points": 10
    },
    {
      "wins": 7,
      "joinTimestamp": 1748777266,
      "mmr": 3084,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "GLgames",
        "realm": 2,
        "id": "2159671",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 8
    },
    {
      "wins": 6,
      "joinTimestamp": 1748773956,
      "mmr": 2325,
      "previousRank": 42,
      "teamMembers": [{
        "displayName": "Imperfectus",
        "realm": 1,
        "id": "9400108",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 8
    },
    {
      "wins": 5,
      "joinTimestamp": 1748762819,
      "mmr": 3306,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "ClikMan",
        "realm": 1,
        "clanTag": "Sol1d",
        "id": "9126181",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1748763088,
      "mmr": 1743,
      "previousRank": 54,
      "teamMembers": [{
        "displayName": "Aliq",
        "realm": 1,
        "id": "1311921",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 8,
      "points": 8
    },
    {
      "wins": 5,
      "joinTimestamp": 1751299729,
      "mmr": 1946,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "blast",
        "realm": 1,
        "clanTag": "Starag",
        "id": "10646841",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 5,
      "points": 8
    },
    {
      "wins": 3,
      "joinTimestamp": 1748771833,
      "mmr": 2929,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DEN",
        "realm": 1,
        "id": "10364991",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 6
    },
    {
      "wins": 5,
      "joinTimestamp": 1748772495,
      "mmr": 2430,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FruitDealer",
        "realm": 1,
        "id": "1916871",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 6
    },
    {
      "wins": 6,
      "joinTimestamp": 1748773797,
      "mmr": 3486,
      "previousRank": 74,
      "teamMembers": [{
        "displayName": "Windknots",
        "realm": 1,
        "id": "10522132",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1748777769,
      "mmr": 2948,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Alduin",
        "realm": 2,
        "id": "2182567",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 4
    },
    {
      "wins": 5,
      "joinTimestamp": 1748738970,
      "mmr": 2771,
      "previousRank": 50,
      "teamMembers": [{
        "displayName": "DeteroCK",
        "realm": 2,
        "id": "2109010",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1748774808,
      "mmr": 2120,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Masakari",
        "realm": 1,
        "id": "232582",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 4
    },
    {
      "wins": 7,
      "joinTimestamp": 1748769983,
      "mmr": 3636,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "noobbronze",
        "realm": 2,
        "id": "2428449",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 4
    },
    {
      "wins": 5,
      "joinTimestamp": 1748739400,
      "mmr": 3122,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dusk",
        "realm": 2,
        "id": "1216608",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 4
    },
    {
      "wins": 5,
      "joinTimestamp": 1748749753,
      "mmr": 2936,
      "previousRank": 45,
      "teamMembers": [{
        "displayName": "Blizzy",
        "realm": 1,
        "id": "10897207",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 4,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1748749712,
      "mmr": 2757,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Evelus",
        "realm": 1,
        "id": "11037168",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1748766522,
      "mmr": 2249,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tymofiyko",
        "realm": 1,
        "id": "10867425",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1748736868,
      "mmr": 2365,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DREK",
        "realm": 1,
        "id": "1596143",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 5,
      "joinTimestamp": 1748776351,
      "mmr": 2848,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Serdar",
        "realm": 1,
        "id": "8517655",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1748771464,
      "mmr": 2974,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BombSoldier",
        "realm": 1,
        "id": "10909011",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1748796683,
      "mmr": 2451,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Boudewanus",
        "realm": 1,
        "id": "7358007",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1748764405,
      "mmr": 2428,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Klaabes",
        "realm": 1,
        "id": "1573247",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1748761936,
      "mmr": 2382,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Semargl",
        "realm": 2,
        "id": "1680775",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1748777212,
      "mmr": 2575,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Masret",
        "realm": 1,
        "id": "1516178",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1748764747,
      "mmr": 3008,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "hoy",
        "realm": 1,
        "id": "10857470",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 5,
      "joinTimestamp": 1748773634,
      "mmr": 2994,
      "previousRank": 90,
      "teamMembers": [{
        "displayName": "Faraonlp",
        "realm": 2,
        "clanTag": "ProbKA",
        "id": "97941",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1748734266,
      "mmr": 3025,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BenQQ",
        "realm": 1,
        "id": "10751670",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748762042,
      "mmr": 3184,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SeiRioS",
        "realm": 2,
        "id": "586623",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748737183,
      "mmr": 1932,
      "previousRank": 70,
      "teamMembers": [{
        "displayName": "RedEye",
        "realm": 1,
        "id": "3048985",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748763607,
      "mmr": 2606,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "zerg",
        "realm": 1,
        "id": "10609307",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748743173,
      "mmr": 4802,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hvnly",
        "realm": 1,
        "id": "1594962",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748733925,
      "mmr": 2617,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BenQQ",
        "realm": 1,
        "id": "10751670",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 5,
      "joinTimestamp": 1748751096,
      "mmr": 3545,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "wangyingjun",
        "realm": 1,
        "id": "10790644",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1750600513,
      "mmr": 1720,
      "previousRank": 73,
      "teamMembers": [{
        "displayName": "Hectorcitis",
        "realm": 1,
        "id": "10458411",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748774783,
      "mmr": 2597,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "hwatti",
        "realm": 1,
        "id": "1848924",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748769956,
      "mmr": 3259,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LumiN",
        "realm": 1,
        "id": "1787843",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1748734653,
      "mmr": 1594,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "cluv",
        "realm": 2,
        "id": "244423",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748771741,
      "mmr": 2474,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tower",
        "realm": 1,
        "id": "10327618",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1749717979,
      "mmr": 2201,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DOT",
        "realm": 2,
        "id": "2030658",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1748774890,
      "mmr": 2672,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Drojan",
        "realm": 1,
        "clanTag": "SAFS",
        "id": "2934828",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1748777118,
      "mmr": 2951,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kim",
        "realm": 1,
        "id": "11063152",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748738579,
      "mmr": 3216,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Artur",
        "realm": 1,
        "clanTag": "ḾŞ7",
        "id": "1650045",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748773036,
      "mmr": 2015,
      "previousRank": 88,
      "teamMembers": [{
        "displayName": "hwatti",
        "realm": 1,
        "id": "1848924",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1748764654,
      "mmr": 2348,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Blackzpl",
        "realm": 1,
        "id": "9344966",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1748770541,
      "mmr": 3086,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "WhiteAksel",
        "realm": 1,
        "id": "9932580",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 5,
      "joinTimestamp": 1748760036,
      "mmr": 2661,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Docent",
        "realm": 2,
        "id": "2372657",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748776786,
      "mmr": 1993,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SasoriNoSuna",
        "realm": 1,
        "id": "7931591",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748773598,
      "mmr": 2111,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AutumnLeaf",
        "realm": 1,
        "id": "9042756",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748778173,
      "mmr": 1684,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LeShooter",
        "realm": 1,
        "clanTag": "COSCC",
        "id": "9776290",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748748399,
      "mmr": 2049,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "хмурый",
        "realm": 1,
        "id": "9756572",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748756066,
      "mmr": 2172,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "dycon",
        "realm": 1,
        "id": "3527267",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748777264,
      "mmr": 2247,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "casualhuman",
        "realm": 1,
        "id": "9383631",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1748773586,
      "mmr": 2714,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SunBOY",
        "realm": 1,
        "id": "9543639",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1748733568,
      "mmr": 2384,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "3033481",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748757618,
      "mmr": 1367,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "вкрершгкщ",
        "realm": 1,
        "id": "10571825",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748770934,
      "mmr": 3323,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LaemsoFan",
        "realm": 1,
        "id": "10853484",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748735949,
      "mmr": 3195,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ADNimperial",
        "realm": 1,
        "id": "10963149",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748764011,
      "mmr": 2614,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Father",
        "realm": 1,
        "clanTag": "HighRG",
        "id": "9524566",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1748774641,
      "mmr": 3074,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FrazierOne",
        "realm": 1,
        "id": "1445079",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Master",
    "ladderId": "265539"
  },
  "dateTimeCrawled": "2025-07-05T01:35:43.897",
  "region": "eu",
  "ladderId": 265539,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Platinum",
      "rank": 39,
      "ladderId": "264537"
    },
    {
      "localizedGameMode": "1v1 Master",
      "rank": 48,
      "ladderId": "265539"
    },
    {
      "localizedGameMode": "1v1 Platinum",
      "rank": 48,
      "ladderId": "265008"
    }
  ]
}